Subject: NWB2GEO9702-Assignment
From: "Rita Becker" <[email-masked]>
To: "Paul Smith" <[email-masked]>
Cc: "Michelle Johnson" <[email-masked]>
Date: Mon, 18 Feb 2002 13:56:45 -0700

Hi Paul,
I know Michelle is out of town right now, but I just wanted to double check about the assignment for this licence to Kinross. We didn't receive any comments from DIAND but I did get a request from Michelle awhile back asking about the security for this. I checked our records and was able to determine that we hadn't received any security - or had no records of anything - from any of the previous companies. Michelle indicated that this was a problem, but I haven't heard anything back and the deadline for comments was Feb 8/02.

Please advise. Thanks.

Rita Becker
Licensing Administrator
Nunavut Water Board
Phone: 867-360-6338
Fax: 867-360-6369